Bug 1669689 - lxqt-admin-0.14.1 is available
Summary: lxqt-admin-0.14.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lxqt-admin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zamir SUN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: LXQt-0.14
TreeView+ depends on / blocked
 
Reported: 2019-01-26 01:07 UTC by Upstream Release Monitoring
Modified: 2019-05-14 00:59 UTC (History)
2 users (show)

Fixed In Version: lxqt-admin-0.14.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 00:59:15 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-26 01:07:28 UTC
Latest upstream release: 0.14.0
Current version/release in rawhide: 0.13.0-1.fc29
URL: http://lxqt.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11454/

Comment 1 Upstream Release Monitoring 2019-02-26 08:36:10 UTC
Latest upstream release: 0.14.1
Current version/release in rawhide: 0.14.0-1.fc30
URL: http://lxqt.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11454/

Comment 2 Fedora Update System 2019-05-04 11:27:55 UTC
lxqt-runner-0.14.1-1.fc30 lxqt-panel-0.14.1-1.fc30 qterminal-0.14.1-1.fc30 pcmanfm-qt-0.14.1-1.fc30 lxqt-sudo-0.14.1-1.fc30 lxqt-session-0.14.1-1.fc30 lxqt-powermanagement-0.14.1-1.fc30 lxqt-policykit-0.14.1-1.fc30 lxqt-openssh-askpass-0.14.1-1.fc30 lxqt-notificationd-0.14.1-1.fc30 lxqt-globalkeys-0.14.1-1.fc30 lxqt-config-0.14.1-1.fc30 lxqt-admin-0.14.1-1.fc30 lxqt-about-0.14.1-1.fc30 lximage-qt-0.14.1-1.fc30 qtermwidget-0.14.1-1.fc30 pavucontrol-qt-0.14.1-1.fc30 obconf-qt-0.14.1-1.fc30 libfm-qt-0.14.1-1.fc30 liblxqt-0.14.1-1.fc30 libqtxdg-3.3.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f27326965

Comment 3 Fedora Update System 2019-05-05 00:53:48 UTC
libfm-qt-0.14.1-1.fc30, liblxqt-0.14.1-1.fc30, libqtxdg-3.3.1-1.fc30, lximage-qt-0.14.1-1.fc30, lxqt-about-0.14.1-1.fc30, lxqt-admin-0.14.1-1.fc30, lxqt-config-0.14.1-1.fc30, lxqt-globalkeys-0.14.1-1.fc30, lxqt-notificationd-0.14.1-1.fc30, lxqt-openssh-askpass-0.14.1-1.fc30, lxqt-panel-0.14.1-1.fc30, lxqt-policykit-0.14.1-1.fc30, lxqt-powermanagement-0.14.1-1.fc30, lxqt-runner-0.14.1-1.fc30, lxqt-session-0.14.1-1.fc30, lxqt-sudo-0.14.1-1.fc30, obconf-qt-0.14.1-1.fc30, pavucontrol-qt-0.14.1-1.fc30, pcmanfm-qt-0.14.1-1.fc30, qterminal-0.14.1-1.fc30, qtermwidget-0.14.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f27326965

Comment 4 Fedora Update System 2019-05-14 00:59:15 UTC
libfm-qt-0.14.1-1.fc30, liblxqt-0.14.1-1.fc30, libqtxdg-3.3.1-1.fc30, lximage-qt-0.14.1-1.fc30, lxqt-about-0.14.1-1.fc30, lxqt-admin-0.14.1-1.fc30, lxqt-config-0.14.1-1.fc30, lxqt-globalkeys-0.14.1-1.fc30, lxqt-notificationd-0.14.1-1.fc30, lxqt-openssh-askpass-0.14.1-1.fc30, lxqt-panel-0.14.1-1.fc30, lxqt-policykit-0.14.1-1.fc30, lxqt-powermanagement-0.14.1-1.fc30, lxqt-runner-0.14.1-1.fc30, lxqt-session-0.14.1-1.fc30, lxqt-sudo-0.14.1-1.fc30, obconf-qt-0.14.1-1.fc30, pavucontrol-qt-0.14.1-1.fc30, pcmanfm-qt-0.14.1-1.fc30, qterminal-0.14.1-1.fc30, qtermwidget-0.14.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.